#!/bin/bash
mkosi -t raw btrfs --bootable -o ArchOS.raw
systemd-nspawn -bi ArchOS.raw
qemu-kvm -m 512 -smp 2 -bios /usr/share/edk2/ovmf/OVMF_CODE.fd -drive format=raw,file=ArchOS.raw
mkosi -d fedora -t raw_squashfs --checksum -xz --package=openssh-clients --package=emacs
#########################
mkosi [--force] [--directory=<path>] 